version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: CirrntsRJSvJ1BIeH7docFdn9ndYbP7/w0BslRbC2+5yN5BmMhiOF6w8FnSbenaB7NURoZ1DUybsvRCIt5//xg==
    size: 73125114
path: session-desktop-win-1.10.0.exe
sha512: CirrntsRJSvJ1BIeH7docFdn9ndYbP7/w0BslRbC2+5yN5BmMhiOF6w8FnSbenaB7NURoZ1DUybsvRCIt5//xg==
releaseDate: '2022-09-03T05:05:43.852Z'
